Subject: Dennis Ritchie Has Passed Away

From: Shlomi Fish <[email-masked]>
Date: Fri, 14 Oct 2011 08:32:09 +0200

Dennis Ritchie, known as the inventor of the C programming language, and
co-inventor of the original AT&T UNIX operating system has passed away recently:

* http://www.wired.com/wiredenterprise/2011/10/dennis-ritchie/

* http://en.wikipedia.org/wiki/Dennis_Ritchie

R. I. P.

Regards,

	Shlomi Fish

-- 
-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
My Public Domain Photos - http://www.flickr.com/photos/shlomif/

<ew73>  VB.NET is all of the fun of enforced privacy OO with all of the power
of BASIC.           — Freenode’s #perl

Please reply to list if it's a mailing list post - http://shlom.in/reply .